How to determine which version of NICI is installed on your system.

Linux and Unix#

# cat /etc/opt/novell/nici.cfg |grep Version
NiciVersion:s:5:2.7.2

On Netware#

To really see if your NICI libraries are loaded, use the console command "M XMGR" or "M XENG*"

1) To really see what NICI version you have installed, check the product database or the version of XMGR.XLM.

2) The eDirectory 8.7.3 documentation is wrong; there is no minimum NICI requirement prior to the installation, because the eDirectory 8.7.3 installation itself will update NICI to the required version.

3) On a NetWare 6.0 SP5 server, your NICI version will satisfy the minimum NICI requirement anyway, unless your setup is seriously broken.

4) If you upgrade to NetWare 6.5, the situation is the same as an eDirectory 8.7.3 upgrade - the NetWare 6.5 installation will upgrade your NICI.

More Information#

There might be more information for this subject on one of the following:

Add new attachment

Only authorized users are allowed to upload new attachments.
« This page (revision-3) was last changed on 06-Aug-2012 11:08 by jim